@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:wght@300;500&family=Noto+Sans+JP:wght@300;500&display=swap');

html,body {
	padding: 0;
	margin: 0;
	letter-spacing: 0.6px;
	font-family:'Hanken Grotesk','Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color: #000
}
body {
	line-height: 1.4;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img,video {
	width: 100%;
}
ul,li {
	padding: 0;
	margin: 0;
	list-style: none;
}
*:focus {
  outline: none;
}
p {
	margin: 0;
}
a {
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  cursor:pointer;
}
a:hover{
  opacity: 1;
}
h1,h2 {
	padding: 0;
	margin: 0;
	font-style: normal;
}
#main.anim {
	opacity: 0;
}
#main.anim.ac {
    -webkit-animation: fade .4s forwards 0s ease;
    animation: fade .4s forwards 0s ease;
}
.spview,.spbr {
	display: none;
}
@media only screen and (max-width: 768px)  {
	.pcview {
		display: none;
	}
	.spview,.spbr {
		display: block
	}
	
}


/*======FOOTER======*/
#siteFooter {
	background: #F5F5F5;
	position: relative;
}
#siteFooter .footerWrap {
	max-width: 1060px;
    margin: 0 auto;
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
    overflow: hidden;
    font-size: 11px;
    letter-spacing: 0.1em;
	font-family:'Hanken Grotesk','Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
#siteFooter .footerWrap .footNav {
	float: left;
}
#siteFooter .footerWrap .footNav ul li {
	display: inline-block;
    padding-right: 10px;
}
#siteFooter .footerWrap .footNav ul li a {
	display: inline-block;
    padding-right: 10px;
    text-decoration: none;
    color: #323232;
}
#siteFooter .footerWrap .copyright {
    text-align: right;
    line-height: 11px;
    font-size: 10px;
}
@media only screen and (max-width: 768px)  {
	#siteFooter .footerWrap {
		padding: 30px 5px;
	}
	#siteFooter .footerWrap .footNav {
		float: none;
		text-align: center;
		padding: 20px 0;
	}
	#siteFooter .footerWrap .footNav ul li {
		padding: 0 3px;
	}
	#siteFooter .footerWrap .copyright {
		text-align: center;
	}
}




@media only screen and (max-width: 768px) {
	.page-shop .shoplist .shop p.tel span {
		display: inline-block;
		text-align: center;
		width: 100%;
	}
}


header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background: rgba(255,255,255,0.8)
}
header h1 {
	max-width: 150px;
	width: 34%;
	margin: 20px auto;
	z-index: 1000;
	filter: invert(0%);
	line-height: 0;
}
@media only screen and (max-width: 768px)  {
	header h1 {
		margin: 10px auto;
	}
}


.openbtn{
	position: absolute;
	cursor: pointer;
	width: 15px;
	height: 15px;
	left: 15px;
	top: 50%;
	margin-top: -7.5px;
	z-index: 9999;
	display: block;
	/*background: #EEE;*/
}
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
	left: 0;
    height: 2px;
	background: #000;
  }
.openbtn span:nth-of-type(1) {
	top:0;	
  	width: 100%;
}
.openbtn span:nth-of-type(2) {
	top:50%;
	transform: translate(0,-50%);
  	width: 100%;
}
.openbtn span:nth-of-type(3) {
	bottom: 0;
  	width: 100%;
}
/*active*/
.openbtn.active span {
	background: #000;
}
.openbtn.active span:nth-of-type(1) {
    top: 0px;
    left: 0px;
    transform: translateY(6px) rotate(-135deg);
    width: 100%;
}
.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}
.openbtn.active span:nth-of-type(3){
    top: 12px;
    left: 0px;
    transform: translateY(-6px) rotate(135deg);
    width: 100%;
}
		
.accordion_area{
	position: fixed;
	top: 0;
	left: 0;
	list-style: none;
    margin:0;
	transform: translateX(-500px);
	transition: 0.5s all 0s ease;
	display: inline-block;
	width: 500px;
	height: 100vh;
	min-height: 100%;
	padding: 50px;
	box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	overflow-y: scroll;
}
@media only screen and (max-width: 768px)  {
	.accordion_area{
		transform: translateX(-100%);
		width: 80%;
		padding: 50px 25px;
	}
}

.accordion_area.active{
  transform: translateX(0); 
}
.accordion_area li{
    margin:15px 0;
	font-size: 14px;
	font-weight: 500;
}
.accordion_area li a{
	display: inline-block;
	position: relative;
	color: #000;
	text-decoration: none;
}		
.accordion_area li a:hover::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
}

.link_name {
    position: relative;
    cursor: pointer;
    padding: 0;
    transition: all .5s ease;
}

.accordion_box {
    display: none;
	margin:10px;
    padding: 0;
}
.accordion_link {
	padding: 5px;
	font-size: 12px
}
.slide-menu .copy {
	text-align: center;
	font-size: 10px;
	margin-top: 10%;
}